p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1200px;min-height:700px;z-index:1;}
#PanelHeader {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:1173px;height:120px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelHeaderAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelHeaderNoAlpha {position:relative;}
#Poweredby_img {display:block;overflow:hidden;position:absolute;left:840px;top:85px;width:80px;height:16px;z-index:3;min-width:80px;}
#Poweredby_imgInner {position: absolute;width:80px;height:16px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:30px;top:19px;width:103px;height:84px;z-index:4;min-width:103px;}
#Img10Inner {position: absolute;width:103px;height:84px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:30px;top:20px;width:101px;height:82px;z-index:5;min-width:101px;}
#Img11Inner {position: absolute;width:101px;height:82px;border:0px;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:135px;top:35px;width:566px;height:46px;z-index:6;}
#PanelMenu {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:1175px;height:60px;z-index:7;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelCenter {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:1174px;min-height:480px;z-index:8;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelCenterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelCenterNoAlpha {position:relative;}
#DecoEdit {display:block;overflow:hidden;position:absolute;left:20px;top:0px;width:920px;height:120px;z-index:9;min-width:920px;}
#DecoEditInner {position: absolute;width:920px;height:120px;border:0px;}
#PanelBanner {display:block;overflow:hidden;position:relative;float:left;width:1172px;height:120px;z-index:10;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelBannerAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelBannerNoAlpha {position:relative;}
#BoxBanner {display:block;overflow:hidden;position:relative;float:left;width:1172px;height:120px;z-index:11;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/football_news_BoxBanner.png');background-repeat:no-repeat;}
#FR1 {word-wrap:break-word; display:block;position:absolute;left:0px;top:-65px;margin-left:20px;margin-top:70px;margin-right:20px;width:980px;height:110px;z-index:12;}
#Img6 {display:block;overflow:hidden;position:absolute;left:833px;top:73px;width:123px;height:37px;z-index:13;min-width:123px;}
#Img6Inner {position: absolute;width:123px;height:37px;border:0px;}
#But2 {display:block;overflow:hidden;position:absolute;left:493px;top:11px;width:102px;height:35px;z-index:14;background:url('./buttons/football_news_But1.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -102px 0;}
#But2.Over {background-position: -204px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But2.Up p {top:12px;left:19px;}
#But2.Down p {top:13px;left:20px;}
#But2.Over p {top:12px;left:19px;}
#But2 div {display:none;}
#But1 {display:block;overflow:hidden;position:absolute;left:135px;top:11px;width:102px;height:35px;z-index:15;background:url('./buttons/football_news_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -102px 0;}
#But1.Over {background-position: -204px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But1.Up p {top:12px;left:35px;}
#But1.Down p {top:13px;left:36px;}
#But1.Over p {top:12px;left:35px;}
#But1 div {display:none;}
#But3 {display:block;overflow:hidden;position:absolute;left:252px;top:11px;width:102px;height:35px;z-index:16;background:url('./buttons/football_news_But1.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -102px 0;}
#But3.Over {background-position: -204px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But3.Up p {top:12px;left:11px;}
#But3.Down p {top:13px;left:12px;}
#But3.Over p {top:12px;left:11px;}
#But3 div {display:none;}
#But8 {display:block;overflow:hidden;position:absolute;left:980px;top:12px;width:102px;height:35px;z-index:17;background:url('./buttons/football_news_But1.png');background-repeat:no-repeat;}
#But8.Up {background-position: 0 0;}
#But8.Down {background-position: -102px 0;}
#But8.Over {background-position: -204px 0;}
#But8 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But8.Up p {top:12px;left:30px;}
#But8.Down p {top:13px;left:31px;}
#But8.Over p {top:12px;left:30px;}
#But8 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:861px;top:12px;width:102px;height:35px;z-index:18;background:url('./buttons/football_news_But1.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -102px 0;}
#But4.Over {background-position: -204px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But4.Up p {top:12px;left:20px;}
#But4.Down p {top:13px;left:21px;}
#But4.Over p {top:12px;left:20px;}
#But4 div {display:none;}
#But5 {display:block;overflow:hidden;position:absolute;left:20px;top:12px;width:102px;height:34px;z-index:19;background:url('./buttons/football_news_But5.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -102px 0;}
#But5.Over {background-position: -204px 0;}
#But5 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But5.Up p {top:11px;left:38px;}
#But5.Down p {top:12px;left:39px;}
#But5.Over p {top:11px;left:38px;}
#But5 div {display:none;}
#But7 {display:block;overflow:hidden;position:absolute;left:374px;top:11px;width:102px;height:35px;z-index:20;background:url('./buttons/football_news_But1.png');background-repeat:no-repeat;}
#But7.Up {background-position: 0 0;}
#But7.Down {background-position: -102px 0;}
#But7.Over {background-position: -204px 0;}
#But7 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But7.Up p {top:12px;left:18px;}
#But7.Down p {top:13px;left:19px;}
#But7.Over p {top:12px;left:18px;}
#But7 div {display:none;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:20px;top:55px;width:300px;height:54px;z-index:21;}
#Img30 {display:block;overflow:hidden;position:absolute;left:706px;top:73px;width:104px;height:33px;z-index:22;min-width:104px;}
#Img30Inner {position: absolute;width:104px;height:33px;border:0px;}
#But6 {display:block;overflow:hidden;position:absolute;left:605px;top:12px;width:109px;height:35px;z-index:23;background:url('./buttons/football_news_But6.png');background-repeat:no-repeat;}
#But6.Up {background-position: 0 0;}
#But6.Down {background-position: -109px 0;}
#But6.Over {background-position: -218px 0;}
#But6 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But6.Up p {top:12px;left:6px;}
#But6.Down p {top:13px;left:7px;}
#But6.Over p {top:12px;left:6px;}
#But6 div {display:none;}
#But9 {display:block;overflow:hidden;position:absolute;left:731px;top:12px;width:109px;height:35px;z-index:24;background:url('./buttons/football_news_But6.png');background-repeat:no-repeat;}
#But9.Up {background-position: 0 0;}
#But9.Down {background-position: -109px 0;}
#But9.Over {background-position: -218px 0;}
#But9 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But9.Up p {top:12px;left:20px;}
#But9.Down p {top:13px;left:21px;}
#But9.Over p {top:12px;left:20px;}
#But9 div {display:none;}
#PanelBlocs {display:block;overflow:hidden;position:relative;float:left;width:1179px;min-height:480px;z-index:25;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelBlocsAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelBlocsNoAlpha {position:relative;}
#FootyNews {display:block;overflow:hidden;position:relative;float:left;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:709px;height:1446px;z-index:26;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/football_news_FootyNews.png');background-repeat:no-repeat;}
#Titre1{display:none;overflow:hidden;position:absolute;left:50px;top:10px;width:650px;height:26px;z-index:27;white-space:normal;}
#Img2 {display:block;overflow:hidden;position:absolute;left:11px;top:5px;width:30px;height:30px;z-index:28;min-width:30px;}
#Img2Inner {position: absolute;width:30px;height:30px;border:0px;}
#FHistory {word-wrap:break-word; display:none;position:absolute;left:-10px;top:-59px;margin-left:20px;margin-top:70px;margin-right:20px;width:677px;height:626px;z-index:29;}
#FPrem {word-wrap:break-word; display:none;position:absolute;left:-10px;top:-59px;margin-left:20px;margin-top:70px;margin-right:20px;width:677px;height:712px;z-index:30;}
#FFandB {word-wrap:break-word; display:none;position:absolute;left:-5px;top:-57px;margin-left:20px;margin-top:70px;margin-right:20px;width:677px;height:1330px;z-index:31;}
#FLife {word-wrap:break-word; display:none;position:absolute;left:-10px;top:-59px;margin-left:20px;margin-top:70px;margin-right:20px;width:677px;height:1045px;z-index:32;}
#FContact {word-wrap:break-word; display:none;position:absolute;left:-10px;top:-59px;margin-left:20px;margin-top:70px;margin-right:20px;width:677px;height:626px;z-index:33;}
#FMerch {word-wrap:break-word; display:none;position:absolute;left:-10px;top:-59px;margin-left:20px;margin-top:70px;margin-right:20px;width:677px;height:885px;z-index:34;}
#Img12 {display:none;overflow:hidden;position:absolute;left:11px;top:73px;width:200px;height:150px;z-index:35;min-width:200px;}
#Img12Inner {position: absolute;width:200px;height:150px;border:0px;}
#Img22 {display:none;overflow:hidden;position:absolute;left:15px;top:283px;width:175px;height:131px;z-index:36;min-width:175px;}
#Img22Inner {position: absolute;width:175px;height:131px;border:0px;}
#Img25 {display:none;overflow:hidden;position:absolute;left:328px;top:298px;width:77px;height:103px;z-index:37;min-width:77px;}
#Img25Inner {position: absolute;width:77px;height:103px;border:0px;}
#Img24 {display:none;overflow:hidden;position:absolute;left:343px;top:73px;width:183px;height:180px;z-index:38;min-width:183px;}
#Img24Inner {position: absolute;width:183px;height:180px;border:0px;}
#Text3 {word-wrap:break-word; display:none;position:absolute;left:10px;top:228px;width:261px;height:27px;z-index:39;}
#Text8 {word-wrap:break-word; display:none;position:absolute;left:15px;top:416px;width:177px;height:26px;z-index:40;}
#Text9 {word-wrap:break-word; display:none;position:absolute;left:314px;top:405px;width:136px;height:37px;z-index:41;}
#Text10 {word-wrap:break-word; display:none;position:absolute;left:343px;top:261px;width:160px;height:22px;z-index:42;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:40px;top:33px;width:300px;height:300px;z-index:43;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:193px;top:57px;width:183px;height:300px;z-index:44;}
#FGoal {word-wrap:break-word; display:none;position:absolute;left:9px;top:12px;width:687px;height:826px;z-index:45;}
#FBestclubman {word-wrap:break-word; display:none;position:absolute;left:11px;top:10px;width:692px;height:300px;z-index:46;}
#FNews {word-wrap:break-word; display:block;position:absolute;left:-9px;top:-61px;margin-left:20px;margin-top:70px;margin-right:20px;width:681px;height:1436px;z-index:47;}
#Text15 {word-wrap:break-word; display:none;position:absolute;left:15px;top:41px;width:39px;height:300px;z-index:48;}
#Text16 {word-wrap:break-word; display:none;position:absolute;left:78px;top:41px;width:171px;height:300px;z-index:49;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:15px;top:604px;width:442px;height:138px;z-index:50;}
#Img20 {display:block;overflow:hidden;position:absolute;left:460px;top:593px;width:223px;height:161px;z-index:51;min-width:223px;}
#Img20Inner {position: absolute;width:223px;height:161px;border:0px;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:12px;top:45px;width:692px;height:324px;z-index:52;}
#Panel1 {display:block;overflow:hidden;position:relative;float:left;width:231px;height:172px;z-index:53;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Panel1NoAlpha {position:relative;}
#Gal1 {display:block;overflow:hidden;position:absolute;left:0px;top:5px;width:224px;height:168px;z-index:54;}
#Gal1Grid {position:absolute;top:0px;left:0px;width:100%;height:136px;}
#Gal1GridControls {position:absolute;top:136px;left:0px;width:100%;height:32px;}
#Gal1Slide {position:absolute;top:0px;left:0px;width:100%;height:168px;}
#Gal1SlideDesc {position:absolute;top:168px;left:0px;width:100%;height:32px;}
#Gal1SlideFrise {position:absolute;top:168px;left:0px;width:100%;height:75px;}
#Gal1SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Box8 {display:block;overflow:hidden;position:relative;float:left;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:445px;height:285px;z-index:55;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/football_news_Box8.png');background-repeat:no-repeat;}
#Titre6{display:block;overflow:hidden;position:absolute;left:46px;top:24px;width:161px;height:24px;z-index:56;white-space:normal;}
#Img1 {display:block;overflow:hidden;position:absolute;left:9px;top:18px;width:30px;height:30px;z-index:57;min-width:30px;}
#Img1Inner {position: absolute;width:30px;height:30px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:7px;top:57px;width:192px;height:144px;z-index:58;min-width:192px;}
#Img7Inner {position: absolute;width:192px;height:144px;border:0px;}
#Img23 {display:block;overflow:hidden;position:absolute;left:173px;top:188px;width:256px;height:81px;z-index:59;min-width:256px;}
#Img23Inner {position: absolute;width:256px;height:81px;border:0px;}
#Box2 {display:block;overflow:hidden;position:relative;float:left;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:443px;height:738px;z-index:60;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/football_news_Box2.png');background-repeat:no-repeat;}
#Titre2{display:block;overflow:hidden;position:absolute;left:42px;top:10px;width:160px;height:20px;z-index:61;white-space:normal;}
#Img3 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:62;min-width:30px;}
#Img3Inner {position: absolute;width:30px;height:30px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:29px;top:55px;width:163px;height:65px;z-index:63;min-width:163px;}
#Img13Inner {position: absolute;width:163px;height:65px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:271px;top:140px;width:118px;height:78px;z-index:64;min-width:118px;}
#Img16Inner {position: absolute;width:118px;height:78px;border:0px;}
#Img26 {display:block;overflow:hidden;position:absolute;left:255px;top:46px;width:149px;height:76px;z-index:65;min-width:149px;}
#Img26Inner {position: absolute;width:149px;height:76px;border:0px;}
#Img33 {display:block;overflow:hidden;position:absolute;left:57px;top:583px;width:130px;height:88px;z-index:66;min-width:130px;}
#Img33Inner {position: absolute;width:130px;height:88px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:273px;top:471px;width:115px;height:81px;z-index:67;min-width:115px;}
#Img14Inner {position: absolute;width:115px;height:81px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:271px;top:365px;width:119px;height:76px;z-index:68;min-width:119px;}
#Img5Inner {position: absolute;width:119px;height:76px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:25px;top:365px;width:194px;height:56px;z-index:69;min-width:194px;}
#Img15Inner {position: absolute;width:194px;height:56px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:29px;top:138px;width:152px;height:64px;z-index:70;min-width:152px;}
#Img9Inner {position: absolute;width:152px;height:64px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:28px;top:217px;width:160px;height:59px;z-index:71;min-width:160px;}
#Img17Inner {position: absolute;width:160px;height:59px;border:0px;}
#Img19 {display:block;overflow:hidden;position:absolute;left:273px;top:256px;width:126px;height:82px;z-index:72;min-width:126px;}
#Img19Inner {position: absolute;width:126px;height:82px;border:0px;}
#Img21 {display:block;overflow:hidden;position:absolute;left:270px;top:592px;width:122px;height:69px;z-index:73;min-width:122px;}
#Img21Inner {position: absolute;width:122px;height:69px;border:0px;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:306px;top:659px;width:68px;height:16px;z-index:74;}
#Img28 {display:block;overflow:hidden;position:absolute;left:27px;top:298px;width:209px;height:51px;z-index:75;min-width:209px;}
#Img28Inner {position: absolute;width:209px;height:51px;border:0px;}
#Img18 {display:block;overflow:hidden;position:absolute;left:46px;top:471px;width:159px;height:77px;z-index:76;min-width:159px;}
#Img18Inner {position: absolute;width:159px;height:77px;border:0px;}
#Box1 {display:block;overflow:hidden;position:relative;float:left;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:441px;height:209px;z-index:77;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/football_news_Box1.png');background-repeat:no-repeat;}
#Label1{display:block;overflow:hidden;position:absolute;left:50px;top:10px;width:160px;height:20px;z-index:78;white-space:normal;}
#Img4 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:79;min-width:30px;}
#Img4Inner {position: absolute;width:30px;height:30px;border:0px;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:-4px;top:-21px;margin-left:20px;margin-top:70px;margin-right:20px;width:174px;height:150px;z-index:80;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:218px;top:-15px;margin-left:20px;margin-top:70px;margin-right:20px;width:174px;height:144px;z-index:81;}
#Panel2 {display:block;overflow:hidden;position:absolute;left:959px;top:7px;width:188px;height:164px;z-index:82;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel2Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Panel2NoAlpha {position:relative;}
#Img8 {display:block;overflow:hidden;position:absolute;left:57px;top:3px;width:66px;height:99px;z-index:83;min-width:66px;}
#Img8Inner {position: absolute;width:66px;height:99px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:966px;top:115px;width:173px;height:46px;z-index:84;}
#Group1 {display:block;overflow:hidden;position:absolute;left:651px;top:251px;width:0px;height:0px;z-index:85;}
#Menu1 {display:block;z-index:2161;position:absolute;left:25px;top:125px;width:960px;height:50px;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:792px;top:479px;width:457px;height:18px;z-index:87;}
